<xml> </xml>

btb-class |

# BetterListViewColumnClickedEventArgs Constructor

Initializes a new instance of the BetterListViewColumnClickedEventArgs class.

BetterListViewColumnClickedEventArgs(
BetterListViewColumnHeader columnHeader
);

#### Parameters

columnHeader
  Column header that was clicked.

#### See Also

BetterListViewColumnClickedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace